@font-face {
    font-family: 'Nunito';
    font-weight: 400;
    font-display: swap;
    font-style: normal;
    font-named-instance: 'Regular';
    src: url("Nunito-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'Nunito';
    font-weight: 600;
    font-display: swap;
    font-style: medium;
    font-named-instance: 'Medium';
    src: url("Nunito-SemiBold.ttf") format("truetype");
}

@font-face {
    font-family: 'Nunito';
    font-weight: 700;
    font-display: swap;
    font-style: bold;
    font-named-instance: 'Bold';
    src: url("Nunito-Bold.ttf") format("truetype");
}